Groovy Documentation

## org.codehaus.groovy.grails.plugins.codecs
[Groovy] Class SHA1BytesCodec

    java.lang.Object
      org.codehaus.groovy.grails.plugins.codecs.SHA1BytesCodec

    class SHA1BytesCodec

Property Summary
`static java.lang.Object` | `decode`
`static java.lang.Object` | `encode`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### decode

    static java.lang.Object decode

### encode

    static java.lang.Object encode

Groovy Documentation